﻿#layoutContainer {
    width: 100%;
    max-width: 1320px;
    padding: 3.75rem;
    margin-right: auto;
    margin-left: auto;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
}

#headerBackground {
    background-color: var(--app-theme-header-background-color);
    background-image: var(--app-theme-header-background-image);
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    min-height: 350px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    z-index: 0;
}

#leftColumn {
    padding-right: .75rem;
    padding-left: .75rem;
    box-sizing: border-box;
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    z-index: 1000;
}

#rightColumn {
    padding: 30px 5%;
    margin-top: 300px;
    box-sizing: border-box;
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    color: var(--app-theme-font-primary-color);
}

#title {
    font-weight: 600;
    font-size: 40px;
    margin-top: 20px;
    margin-bottom: 10px;
}

#leftColumn {
    background: white;
    box-shadow: 0 0 10px rgba(0,0,0,.5);
    padding: 48px;
}

@media (min-width: 992px) {
    #leftColumn {
        width: 50%;
        flex: 0 0 auto;
    }

    #rightColumn {
        width: 50%;
        flex: 0 0 auto;
    }
}

#stepHeader {
    margin-bottom: 2em;
    justify-content: center;
    display: flex;
}

.step {
    border: 1px solid #edc800;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    line-height: 30px;
    color: var(--app-theme-font-primary-color);
    text-align: center;
    font-size: 16px;
    font-weight: 700;
}

.stepSpacer {
    border-bottom: 1px solid #edc800;
    width: 60px;
    height: 14px;
}

.step.active {
    background-color: #edc800;    
    font-weight: bold;
}